[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: tasksel, first time with debian

On Mon, 2003-06-30 at 12:26, Shawn Lamson wrote:
> On Sun, June 29 at 12:26 PM EDT
> Iain Buchanan <iaindb@bigpond.com> wrote:
> > I get a heap of
> > Depends: <package> but it is not going to be installed
> > and then finally
> > E: Sorry, broken packages
> > for anything I try through tasksel.
> > 
> > I'm using 3.0r1 on and athlon XP 2000+ with pretty standard hw.  I've
> > got to the shell, and got the network going, but I can't get a gui!
> Cool I am totally jealous of your hardware.

Thanks, it was a long awaited upgrade for my celeron 300 :)

>   Try 
> #apt-get -s install xserver-xfree86

This is what happened:
# apt-get -s install xserver-xfree86
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

Sorry, but the following packages have unmet dependencies:
  xserver-xfree86: Depends: xserver-common (>= 4.1.0-10) but it is not
going to be installed
E: Sorry, broken packages

So I delete the 'cdrom' entries in sources.list and it seems to work
ok.  But obviously I have to download everything if I do this.  This
made me think there was something wrong with my sources.list file, but I
created it with apt-setup...

Thanks for your help,
Iain Buchanan <iaindb@bigpond.com>

Reply to: